Subject: [Smart] IETF 103 - Write Up

From: Kirsty P <[email-masked]>
Date: Fri, 7 Dec 2018 14:46:52 +0000

SMART folks,

This is a very belated thank you to everyone who came to the meeting at IETF 103 in Bangkok! It was great to have a full room, with remote participants dialling in too, and to have such an engaging discussion, with contributions from many of you in the room - so thank you for bringing your ideas and questions.

In the meeting, we outlined what we hope the group will bring to the IRTF, and described the kinds of problems and research we would like to do and see done. Some of you promised to share your research in future SMART meetings and many of you expressed strong support for the fact that the SMART group was being proposed.

We also went through some of the charter on the projector to give a better idea of what we hope to achieve with SMART. I'm aware that I promised to post the revised charter on this list - so I will do this shortly but I still welcome mailing list comments on it; I know we had to cut some discussions short in the name of timekeeping.

We also put out the call for CARIS2 contributions; as a reminder, if you would like to submit a short paper to CARIS2, all information is on the Internet Society page here: https://www.internetsociety.org/events/caris2
The deadline for submissions is 16th December, and we want to get the broadest group of people involved, so please submit your contributions.

Finally, we established that SMART's first meeting will be next year at IETF 104 in Prague in March - so if you haven't already, save the date!

Kirsty

This information is exempt under the Freedom of Information Act 2000 (FOIA) and may be exempt under other UK information legislation. Refer any FOIA queries to [email-masked]